Bug 430881 - wrong password prompt after resume
wrong password prompt after resume
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-30 07:33 EST by Pavol Šimo
Modified: 2015-01-14 18:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:52:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavol Šimo 2008-01-30 07:33:23 EST
Description of problem:
After resuming from sleep the screen is locked, but I am prompted for entering
password (prompt says "Password") instead of prompt "Password or swipe finger"
(the correct prompt is from pam_thinkfinger).
But when I press Escape key to dismiss the unlock dialog, the next time it pops
up it shows the correct prompt.
My settings are:
/apps/gnome-power-manager/lock/blank_screen=true
/apps/gnome-power-manager/lock/suspend=true
/apps/gnome-power-manager/lock/use_screensaver_settings=false

Version-Release number of selected component (if applicable):
gnome-screensaver-2.20.0-10.fc8
thinkfinger-0.3-7.fc8.i386.rpm
pam-0.99.8.1-10.fc8

How reproducible:
always

Steps to Reproduce:
1. resume from sleep, using the above GConf settings

Actual results:
prompt says "Password" and unlocking using the fingerprint is not possible

Expected results:
prompt says Password or swipe finger and the computers is unlocked after
successfull fingerprint validation
Comment 1 Bug Zapper 2008-11-26 04:38:16 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 00:52:56 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.